description: Prélèvements libératoires sur les revenus des valeurs mobilières, Obligations, titres participatifs, fonds salariaux
values:
  1965-01-01:
    value: 0.25
  1990-06-15:
    value: 0.15
  2004-01-01:
    value: 0.16
  2008-01-01:
    value: 0.18
  2011-01-01:
    value: 0.19
  2012-01-01:
    value: 0.24
  2013-01-01:
    value: null
metadata:
  short_label: Obligations, titres participatifs, fonds salariaux
  label_en: Levy in discharge on capital income
  ipp_csv_id: tx_pl_int
  unit: /1
  reference:
    1965-01-01:
      title: Loi 65-997 du 29/11/1965, art. 57 (LFpour 1966)
    1990-06-15:
      title: Loi 89-935 du 29/12/1989, art. 109 (LF pour 1990) (modif art. 157 -22° du CGI)
      href: https://www.legifrance.gouv.fr/affichTexteArticle.do?idArticle=LEGIARTI000006317733&cidTexte=JORFTEXT000018687845
    2004-01-01:
      title: Loi 2003-1311 du 30/12/2003, art. 12 (LF pour 2004)
      href: https://www.legifrance.gouv.fr/affichTexteArticle.do?idArticle=LEGIARTI000006321732&cidTexte=JORFTEXT000000612133
    2008-01-01:
      title: Loi 2007-1822 du 24/12/2007, art. 10 et 12 (LF pour 2008)
    2011-01-01:
      title: Loi 2010-1657 du 29/12/2010, art. 6 (LF pour 2011)
      href: https://www.legifrance.gouv.fr/affichTexteArticle.do?idArticle=LEGIARTI000023347467&cidTexte=JORFTEXT000023314376
    2012-01-01:
      title: Loi 2011-1978 du 28/12/2011, art. 20 et 59 (LFR pour 2011)
    2013-01-01:
      title: Loi 2012-1509 du 29/12/2012, art. 9 (LFR pour 2013)
      href: https://www.legifrance.gouv.fr/affichTexteArticle.do?idArticle=LEGIARTI000026872653&cidTexte=JORFTEXT000026856853
  official_journal_date:
    1965-01-01: "1965-11-30"
    1990-06-15: "1989-12-30"
    2004-01-01: "2003-12-31"
    2008-01-01: "2007-12-27"
    2011-01-01: "2010-12-30"
    2012-01-01: "2011-12-29"
    2013-01-01: "2012-12-30"
  notes:
    1990-06-15:
    - title: Création du Plan d'épargne populaire.
    2004-01-01:
    - title: Il n'est plus possible d'ouvrir un plan d'épargne populaire depuis le 25 septembre 2003.
    2008-01-01:
    - title: Création du prélèvement libératoire sur les placements à revenus variables, notamment sur les dividendes (crée art. 117 quater du CGI)
    2012-01-01:
    - title: La modification du taux appliqué aux revenus du PEP reste théorique puisque tous les PEP ont plus de huit ans.
    2013-01-01:
    - title: Le prélèvement forfaitaire libératoire est supprimé (à l'exception du cas des produits de placement à revenu fixe n'excédant pas 2000 €) par la loi de finances pour 2013. Un prélèvement forfaitaire obligatoire et non libératoire le remplace. Voir note (2)
